@charset "UTF-8";
/* CSS Document */

body {
	background-color: #E7E6E6;
}
#header #logo a {
	cursor: default;
}
#cts-wrap {
	background: url(../../../images/cts_bg.jpg) repeat-x 0px 401px;
	padding-bottom: 59px;		
}
.flash-col {
	height: 401px;
	text-align: center;
	background: url(../../../images/idx_slide_bg001.gif) repeat-x left top;
}
#cts {
	position: relative;
	width: 986px;
	margin: -42px auto 0px !important;
	padding-left: 2px;
	padding-bottom: 25px;
	text-align: left;
	z-index: 20;
}

.mainView {
	position: relative;
	overflow: hidden;
	height: 401px;
	z-index: 10;
}
.mainView .topSlider {
	background-color: #f7f6f6;
}
.mainView .rondell-item {
	padding: 4px;
	border: 1px solid #a7a7a7;
	background-color: #ffffff;
	box-shadow: 0 1px 1px 1px rgba(167, 167, 167, 0.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.notIe8 .mainView .rondell-item {
	-webkit-filter: blur(0);
	-moz-filter: blur(0);
	-ms-filter: blur(0);
	-o-filter: blur(0);
	filter: blur(0);
}
.notIe8 .mainView .rondell-item.blur {
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-ms-filter: blur(1px);
	-o-filter: blur(1px);
	filter: blur(1px);
}
.mainView .rondell-item.blur a {
	cursor: default !important;
}
.mainView .rondell-item.blur img {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mainView .rondell-theme-default .rondell-control,
.mainView .rondell-theme-default .rondell-item,
.mainView .rondell-theme-default .rondell-item img {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
.mainView .rondell-theme-default .rondell-item a {
	cursor: pointer;
}
.mainView .rondell-theme-default .rondell-control,
.mainView .rondell-theme-default .rondell-control:hover {
	display: block;
	width: 25px;
	height: 145px;
	padding: 0;
	background: url(../../images/bg_controls.png) no-repeat;
	text-indent: -9999px;
	outline: none;
}
.mainView .rondell-theme-default .rondell-control.rondell-shift-left {
	background-position: 0 0;
}
.mainView .rondell-theme-default .rondell-control.rondell-shift-left:hover {
	background-position: -30px 0;
}
.mainView .rondell-theme-default .rondell-control.rondell-shift-right {
	background-position: -60px 0;
}
.mainView .rondell-theme-default .rondell-control.rondell-shift-right:hover {
	background-position: -90px 0;
}
.isPc .mainView .rondell-theme-default .rondell-control {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: "alpha(opacity=100)" !important;
	-moz-opacity: 1 !important;
	-khtml-opacity: 1 !important;
}

.bnr-nv li {
	float: left;
}

/* ----------------------------------------------
 * 		cts-left
 * ---------------------------------------------- */
.cts-left {
	float: left;
	width: 626px;
	margin-top: 25px;	
}

/* news release */
.news-col {
	margin-top: 0;
	background: url(../../../images/idx_frame02_bg001.png) repeat-y left top;
}
.news-col .col-inr {
	background: url(../../../images/idx_frame02_bg002.png) no-repeat left bottom;
	border: none;
}
.news-col .tabs {
	top: 10px;
	right: 20px;
}
.news-col .tab-cts {
	padding-bottom: 52px;
}
.news-col .tab-cts dl {
	background: none;
	border-bottom: 1px solid #D2D2D2;
}
.news-col .tab-cts dd {
	width: 468px;
}
.news-col .tab-cts .free-btn {
	bottom: 12px;
}


/* banner */
.bnr-col {
	margin-top: 10px;
}


/* ----------------------------------------------
 * 		cts-right
 * ---------------------------------------------- */
.cts-right {
	float: right;
	width: 346px;
	margin-top: 25px;
}
.brand-col,
.campaign-col {
	background: url(../../../images/idx_frame01_bg002.gif) no-repeat left bottom;
	padding-bottom: 5px;
}
.brand-col .col-inr,
.campaign-col .col-inr {
	background: url(../../../images/idx_frame01_bg001.gif) repeat-y left top;
	padding: 13px 5px 26px 2px;
	position: relative;
	zoom: 1;
}
.brand-col .slider ul {
	margin-left: 24px;
}
.brand-col .article {
	float: left;
	width: 150px;
}
.brand-col .prev-btn {
	left: 2px;
	height: 115px;
}
.brand-col .next-btn {
	right: 5px;
	height: 115px;
}
.campaign-col {
	margin-top: 10px;
}
.campaign-col .col-inr {
	padding-bottom: 20px;
}
.campaign-col .article {
	float: left;
	width: 340px;
}
.campaign-col .article p {
	margin: 0px auto;
	padding-left: 28px;
	padding-right: 20px;
}
.campaign-col .article p.img {
	width: 286px;
	margin: 0px auto;
	padding: 0px 0px 4px 2px;
}
.campaign-col .prev-btn,
.campaign-col .next-btn {
	position: absolute;
	top: 0;
	padding-top: 70px;
	background-color: #FFFFFF;
	cursor: pointer;
	height: 145px;
}
.campaign-col .prev-btn {
	left: 2px;
}
.campaign-col .next-btn {
	right: 5px;
}

/* ----------------------------------------------
 * 		2016/05/06
 * ---------------------------------------------- */

.eq_msg {
	margin 0:auto;
	background-color:#fff;
	border:1px solid #ccc;
	padding:8px 0;
}

@media screen and (min-width: 480px) {
	div .eq_msg .br-sp { display:none; }
}